.label-width {
  width: 120px;
}

.label-width-vlong {
  width: 180px;

}
.form-width-long {
  width: 420px;

}
.form-height {
  height: 45px;
}
.box-shadow {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .25);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .25);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .25);
}
body {
  background-color: #efefef;
}

@media print {
  .print-hidden { display:none;}
}

#backtotop {
  bottom: 0;
  right: 0;
  float: right;
}
#backtotop a {
  background: url("../images/unswbranding/arrow-yellow.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 17px;
  padding: 0 25px 0 0;
  font-size: 12px;
}

.navbar {
  border:0;
  min-height: 35px;
  position: relative;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 0;
}
.navbar-login {
  border: 1px solid rgba(0, 0, 0, 0);
  min-height: 35px;
  position: relative;
  margin-bottom: 0;
}
div.navbar ul.nav li a {
  font-size: 14px;
  color: #fff;
  border-right: 1px solid #555;
}
.nav > li > a {
  box-shadow: none;
  font-size: 13px;
  font-weight: bold;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}
.nav-container {
  border: 0;
}
.navbar-collapse {
}
.nav > li > a {
  font-weight: bold;
  font-size: 13px;
}
.navbar-nav {
  width: 100%;
}
.navbar-inverse .navbar-nav > li > a:hover {
  background-color: #FFe600;
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a.active {
  background-color: #FFe600;
  color: #fff;
}
.navbar-inverse .navbar-brand {
  color: #fff;
  margin-left: 0;
}
.navbar-inverse {
  /* background-image: -webkit-linear-gradient(top, #625e5f 0, #231f20 100%);
   background-image: -O-linear-gradient(top, #625e5f 0, #231f20 100%);
   background-image: -webkit-gradient(linear, left top, left bottom, from(#625e5f), to(#231f20));
   background-image: linear-gradient(to bottom, #625e5f 0, #231f20 100%);
   filter: unquote("Progid:DXImageTransform.Microsoft.gradient(enabled=false)");*/
  background-color:#000;
}
.main-container {
  background-color: #fff;
  /* box-shadow: 0 4px 4px 1px #777777;*/
}
.header-container { padding-bottom:5px; }

.xs-logo-wrapper {
  padding:10px;
  display:block;
}
.xs-logo {
  margin:0 auto;
  display:block;
}
.content.loginwindow #login {
  margin-top:40px;
}
@media (max-width: 767px) {
  .header-container {
    min-height:120px;
  }
  .new-student {
    margin-top: 0px;
    min-height: 0px;
   }
   .existing-student {
    min-height: 0px;
   }
   .content.loginwindow > .overlays {
    padding-top: 10px;
    }
  .content.loginwindow #login {
    margin-top:20px;
  }
}
.xs.site-title {
  font-size:30px;
  margin-bottom:10px;
  display:block;
  margin-left: 0;
  font-weight: normal;
  margin-top: 0;
  line-height: 1;
  padding: 0;
}
.logo img {
  margin:0;
  width:165px;
}
.logo-xs {
  height: 40px;
  margin-top: 5px;
  margin-left: 30px;
}
.site-title, .site-title-xs {
  color:#000;
  font-size: 30px;
  font-weight:normal;
  margin-top:5px;
  display:inline-block;
  line-height: 1;
  padding: 10px 0;
}
.site-title-xs {
  font-size: 32px;
  margin-right: -10px;
  margin-top: 10px;
  font-weight: bold;
  line-height: 1;
}

.header-wrapper {
  background-color: #fff;
  border-bottom: 10px solid #FFe600;
}
.site-title, .site-title-xs {
  text-decoration: none;
  text-rendering: optimizeLegibility;
}
.site-title:hover, .site-title-xs:hover {
  text-decoration: none;
  color: #333;
}
#show-errors {
  color: #a94442;
  background-color: #f2dede;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
#show-errors:empty {
  display: none;
}
.popover {
  background-color: #efefef;
}
.popover.right .arrow:after {
  border-right-color: #efefef;
}
.popover-content {
  font-size: 12px;
  font-weight: normal;
}
div.popover {
  width: 500px;
}
.form-control::-moz-placeholder {
  opacity: 1;
  font-style: italic;
}
.form-control:-ms-input-placeholder {
  color: #999;
  font-style: italic;
}
.form-control::-webkit-input-placeholder {
  color: #999;
  font-style: italic;
}
.prog-bar {
  margin-top: 20px;
  padding-bottom: 5px;
  padding-top: 5px;
}
div.well.prog-bar > div {
  margin-top: 10px;
  margin-bottom: 10px;
}
.padding-top-medium {
  padding-top: 11px;
}
.padding-top-small {
  padding-top: 5px;
}
.btn-default-gray {
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  text-shadow: 0 1px 0 #fff;
  border-color: #ccc;
}
.btn-default-gray:hover,
.btn-default:focus {
  background: #e0e0e0 0 -15px;
}
.btn-default-gray:active,
.btn-default-gray.active {
  background-color: #e0e0e0;
  border-color: #dbdbdb;
}

.form-group .input-group .form-width-long {
  width: 255px;

}
.panel-default .panel-body {
  padding-top: 5px;
  padding-bottom: 5px;
}
#breadcrumbs {
  font-size: 12px;
  height: 2.5em;
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 -15px;
}
#breadcrumbs li {
  font-size: 12px;
  float: left;
  line-height: 2.5em;
  padding-left: 1em;
  color: #666666;
  background: no-repeat 0 15px;
  list-style-type: none;
}
#breadcrumbs li.first {
  font-size: 12px;
  background-image: none;
  margin-right: 5px;
}
#breadcrumbs li.last-child {
  font-size: 12px;
  background-image: none;
  margin-right: 5px;
  margin-left: -12px;
}
#breadcrumbs li a {
  font-size: 12px;
  color: #666666;
  display: block;
  padding: 0 10px 0 0;
  font-weight: bold;
  text-decoration: underline;
}
footer .share-icons-block h2 {
  color: #CCCCCC;
  font-size: 1.143em;
  font-family: Arial, sans-serif;
  margin-bottom: 10px;
  margin-top: 5px;
}
footer .share-icons-block a.facebook-share {
  background: url("/images/unswbranding/facebook.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 10px;
  text-decoration: none;
  width: 32px;
}
footer .share-icons-block a.twitter-share {
  background: url("/images/unswbranding/twitter.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 10px;
  text-decoration: none;
  width: 32px;
}
footer .share-icons-block a.youtube-share {
  background: url("/images/unswbranding/youtube.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 10px;
  text-decoration: none;
  width: 32px;
}
footer .share-icons-block a.linkedin-share {
  background: url("/images/unswbranding/linkedin.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 10px;
  text-decoration: none;
  width: 32px;
}
footer .share-icons-block a.google-share {
  background: url("/images/unswbranding/googlep.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 8px;
  text-decoration: none;
  width: 34px;
}
footer .share-icons-block a.pinterest-share {
  background: url("/images/unswbranding/pinterest.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 8px;
  text-decoration: none;
  width: 34px;
}
footer-login .share-icons-block h2 {
  color: #CCCCCC;
  font-size: 1.143em;
  font-family: Arial, sans-serif;
  margin-bottom: 10px;
  margin-top: 5px;
}
footer-login .share-icons-block a.facebook-share {
  background: url("/images/unswbranding/facebook.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 10px;
  text-decoration: none;
  width: 32px;
}
footer-login .share-icons-block a.twitter-share {
  background: url("/images/unswbranding/twitter.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 10px;
  text-decoration: none;
  width: 32px;
}
footer-login .share-icons-block a.youtube-share {
  background: url("/images/unswbranding/youtube.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 10px;
  text-decoration: none;
  width: 32px;
}
footer-login .share-icons-block a.linkedin-share {
  background: url("/images/unswbranding/linkedin.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 10px;
  text-decoration: none;
  width: 32px;
}
footer-login .share-icons-block a.google-share {
  background: url("/images/unswbranding/googlep.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 8px;
  text-decoration: none;
  width: 34px;
}
footer-login .share-icons-block a.pinterest-share {
  background: url("/images/unswbranding/pinterest.png") no-repeat scroll 0 0 transparent;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  margin-right: 8px;
  text-decoration: none;
  width: 34px;
}
.footer-bottom-wrapper .block ul li.go8 a {
  background: url("/images/unswbranding/logo-go8.png") no-repeat 0 5px;
  padding: 0 10px 0 70px;
}
.footer-bottom-wrapper .block ul li.uni21 a {
  background: url("/images/unswbranding/logo-uni21.png") no-repeat 0 0;
  padding-top: 0;
}
.footer-bottom-wrapper .block ul li.gt a {
  background: url("/images/unswbranding/logo-globaltech.png") no-repeat 0 0;
  padding-left: 65px;
  padding-top: 0;
}
.footer-bottom-wrapper .block ul li.apru a {
  background: url("/images/unswbranding/logo-apru.png") no-repeat 0 5px;
  padding-left: 110px;
  padding-top: 0;
}
.footer-bottom-wrapper .block ul li.plusalliance a {
  background: url("/images/unswbranding/logo-plusalliance.png") no-repeat 0 5px;
  padding-left: 150px;
  padding-top: 0;
}
.footer-bottom-wrapper .block ul {
  list-style: none none;
  padding: 0;
  margin: 0;
  font-size: 11px;
  text-align: center;
}
.footer-bottom-wrapper .block ul li {
  display: inline-block;
  padding-bottom: 10px;
}
.footer-bottom-wrapper .block ul li.first {
  margin-left: 0;
  width: 160px;
}
.footer-bottom-wrapper .block ul li a {
  display: block;
  padding: 15px 10px 10px 40px;
  color: #666666;
  font-size: 11px;
}
.footer-bottom-wrapper .block ul li.go8 {
  width: 155px;
}
.footer-bottom-wrapper .block ul li.uni21 {
  width: 125px;
}
.footer-bottom-wrapper .block ul li.gt {
  width: 205px;
}
.footer-bottom-wrapper .block ul li.apru {
  width: 235px;
}
.footer-bottom-wrapper .block ul li.plusalliance {
  width: 225px;
}
.footer-bottom-wrapper .block {
  position: relative;
  margin: 0 auto;
  padding: 0 5px;
}
.footer-bottom-wrapper {
  background-color: #ededed;
  padding: 15px 0 0 0;
}
footer .memberOf div {
  font-size: 11px;
  background-color: #ededed;
}
#_email,
#firstform_email {
  text-transform: lowercase;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #333;
  min-width: 160px;
  box-shadow: 8px 8px 8px 8px rgba(0,0,0,0.2);
  list-style: none;
  z-index: 30;
  padding-left:0;
}
.dropdown-content a {
  float: none;
  color: #fff;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size: 14px;
}
.dropdown-content a:hover {
  background-color: #FFe600;
  color: black;
}
.dropdown:hover .dropdown-content {
  display: block;
}

.sidenav {
  height: 100%;
  position: relative;
  z-index: 0;
  background-color: #333;
  overflow-x: hidden;
  float:left;
  padding-top:20px;
}

.sidenavhide {
  width: 0;
  height: 0;
  padding-top:0;
}

.sidenav a {
  padding: 5px;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  display: block;
}

.sidenav a:hover {
  color: #FFe600;
}

.sidenav .closebtn {
  position: absolute;
  top: 0px;
  right: 10px;
  font-size: 28px;
  margin-left: 10px;
  padding: 0;
}

.svgfit {height:100vh;overflow: visible !important;}
.linkage { stroke:#404040; stroke-width:1.0; fill:none; }
.endcap { stroke:none; fill:#404040; }
rect.weight { fill:#ffffcc; }
rect.bonus  { fill:#ffd7ae; }
text.C { text-anchor:middle; }
text.R { text-anchor:end; }
text.colhead { font-size:14px; font-weight:bold; font-family:sans-serif; }
text.weight { font-size:12px; font-family:sans-serif; }
text.item { font-size:14px; font-family:sans-serif; }

.list-group.list-group-root {
  padding: 0;
  overflow: hidden;
}

.list-group.list-group-root .list-group {
  margin-bottom: 0;
}

.list-group.list-group-root .list-group-item {
  border-radius: 0;
  border-width: 1px 0 0 0;
}

.list-group.list-group-root > .list-group-item:first-child {
  border-top-width: 0;
}

.list-group.list-group-root > .list-group > .list-group-item {
  padding-left: 30px;
}

.list-group.list-group-root > .list-group > .list-group > .list-group-item {
  padding-left: 45px;
}

.onlist {
  margin-bottom: 10px;
}

.onlist table {
  margin-bottom: 10px;
  border: none !important;
}


.onlbd {
  text-decoration: none;
  border: 1px solid #FFe600;
  border-width: 0 0 1px 1px;
  border-radius: 0 0 0 10px;
  padding: 5px;
}
.onlbdu {
  text-decoration: none;
  border: 1px solid #FFe600;
  border-width: 0 0 1px 0;
  padding: 5px;
}

.onlrow {
  margin: 0 3px;
}

.nbox {
  width: 20px;
  height: 20px;
  padding-left:3px;
  padding-right:3px;
  margin-right:5px;
  border: 1px solid rgba(0, 0, 0, .2);
}

.byellow {
  background: #ffffcc;
}

.borange {
  background: #ffd7ae;
}

.grids {
  width:50%;
  margin: 0 auto;
}

.astradt{
  margin: 0 auto;
}


table.vertical-middle>tbody>tr>td {
  vertical-align: middle;
}

.panel-heading .h2,.panel-heading h2 { margin:5px 0; }
h1, .h1 { font-size:22px;}
h2, .h2 {font-size:18px;}
h3, .h3 {font-size:16px; margin:0;}

.panel-heading {
  border-radius:0;
  font-weight:800;
  color:#000;

}

.panel {
  border-radius:2px;
  background-color:#fff;
  color:#000;
  margin-bottom:20px;
}

/*.table tbody tr td:first-child, .table thead tr th:first-child {
  padding-left:16px;
}
.table tbody tr td:last-child, .table thead tr th:last-child {
  padding-right:16px;
}

.table.vertical tbody tr th:first-child {
  padding-left:16px;
}
.table.vertical tbody tr td:last-child {
  padding-right:16px;
}*/

.text-sm { font-size:80%;}
.table.selectable thead th {
  background-color: #444;
  color:#fff;
}
.table.selectable tbody tr:hover {
  cursor:pointer;
}


.table.selectable tbody tr {
  background-color:#fff;
}
.table.selectable tbody tr.active td {

}
.table.selectable tbody tr.active td, .table.selectable tbody tr:hover td {
  background-color:#ffe600;
  color:#000;
}

.table.selectable tbody tr.no-hover:hover td {
  background-color:#fff;
  cursor:default;
}

table.table.selectable>thead>tr>th {
  border-bottom:0;
}

.input-area {
  padding: 10px 0 20px 0;
  background-color:#fff
}

.table-fixed {
  table-layout: fixed;
}

.grid-pair .key {
  font-weight:bold;
}

.grid-pair .value {
  line-height:100%;
}

.grid-pair {
  height:50px;
}


.summary {
  /*background-color:#EEE;*/
}

.which-action {
  text-align:center;
}
.action-list {
  text-align:center;
}


@media (min-width: 768px) {
  .action-description {
    padding-top:10px;
  }

  .which-action {
    text-align:right;
  }
  .action-list {
    text-align:left;
    padding-top:5px;
  }
  .action-btn {
    margin-bottom:10px;

  }
}

.action-description {
  padding-bottom:30px;
}

.panel-h1 {
  margin-top:0;
  padding-top:20px;
}

a { cursor:pointer; }

.u-btn { padding-left:30px;padding-right:30px; }
.btn-primary.u-btn { color:#000000;background-color:#FFE600;border-color:#FFE600; }
.btn-primary.u-btn:hover, .btn-primary.u-btn:focus, .btn-primary.u-btn:active, .btn-primary.u-btn.active,
  .open .dropdown-toggle.btn-primary.u-btn { color:#000000;background-color:#FFCC00;border-color:#FFE600; }
.btn-primary.u-btn:active, .btn-primary.u-btn.active, .open .dropdown-toggle.btn-primary.u-btn { background-image:none; }
  .btn-primary.u-btn.disabled, .btn-primary.u-btn[disabled], fieldset[disabled] .btn-primary.u-btn, .btn-primary.u-btn.disabled:hover, .btn-primary.u-btn[disabled]:hover,
  fieldset[disabled] .btn-primary.u-btn:hover, .btn-primary.u-btn.disabled:focus, .btn-primary.u-btn[disabled]:focus, fieldset[disabled] .btn-primary.u-btn:focus,
  .btn-primary.u-btn.disabled:active, .btn-primary.u-btn[disabled]:active, fieldset[disabled] .btn-primary.u-btn:active, .btn-primary.u-btn.disabled.active,
  .btn-primary.u-btn[disabled].active, fieldset[disabled] .btn-primary.u-btn.active { background-color:#FFE600;border-color:#FFE600; }
.btn-primary.u-btn .badge { color:#FFE600;background-color:#000000; }

.container { position:relative; }
#main { padding:0 15px 0 15px; }

.header-wrapper .navbar { min-height:auto }
.header-wrapper .navbar-default { background:#fff; }
.header-wrapper .navbar-brand { height:auto;padding:20px; }
.header-wrapper .logo { margin-right:36px;  }

@keyframes slidefromTop {
  /*0% { transform:translateX(-100%); } 100% { transform:translateX(0); }*/ 0% { transform:translateY(-100%); } 100% { transform:translateY(0); }
}
.ie-warn { background:#FFE600;color:#000000;padding:10px 0;animation: .5s ease-out 0s 1 slidefromTop; }
.ie-warn p { margin:0 }

.error-msg { color:#a94442; }

.v-loading { position:absolute;width:100%;height:100%;top:0;left:0; }
.v-loading .v-overlay { position:absolute;width:100%;height:100%;top:0;left:0;opacity:0.9;background:#fff;z-index:9998 }
.v-loading .v-spinner { position:absolute;z-index:9999;left:45%;top:30% }
.v-loading .v-ie-spinner { position:absolute;z-index:9999;left:40%;top:30% }
.v-loading .v-blurb {
  position: absolute;
  left: auto;
  top: auto;
  z-index: 9999;
  font-size: 32px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-btns { display:table;width:100% }
.form-btns .btn { margin-right:10px; }
.form-btns .btn:last-child { margin-right:0; }
.form-btns.lf { text-align:left }
.form-btns.rt { text-align:right }
.form-btns.cen { text-align:center }

.alert > h2, .alert > h3, .alert > h4 { margin-top:0; }

#offer-actions #offer-action-btn { min-width:165px;text-align:left }
#offer-actions #offer-action-btn.accp { background:#FFE600; }
#offer-actions #offer-action-btn.decl { background:#ac2925;color:#fff; }
#offer-actions #offer-action-btn.defr { background:#f4f4f4; }
#offer-actions #offer-action-btn .caret { float:right;margin-top:7px; }

.pay-status  { margin-top:10px; }

.logo { float:left }
#profile-nav { float:right }
.profile-blk { margin-top:27px; }
.profile-blk .btn { border-radius:2px; }
.profile-blk .btn { border-color:#fff }
.profile-blk .dropdown-menu { top:96%;border-radius:2px;width:100%; }
.profile-blk:hover .btn { border-color:#ccc }

.profile-blk:hover .dropdown-menu,
.profile-blk:active .dropdown-menu,
.profile-blk:focus .dropdown-menu,
.navbar-collapse.collapse.in .dropdown-menu,
.dropdown-toggle:focus + ul.dropdown-menu,
ul.dropdown-menu:focus-within {
  display:block;
  padding-bottom:0
}
.profile-blk .dropdown-menu li a { padding:10px 20px; }
.profile-blk .dropdown-menu .divider { margin:0 }
.profile-blk .dropdown-menu .zid { display:block;  padding:10px 20px; background:#efefef;font-weight:bold;border-bottom:1px solid rgba(0,0,0,.15);margin-top:-5px;cursor:default }

.user-greet, .user-greet:hover, .user-greet:focus, .user-greet:active { color:#777;text-decoration:none; }

@media (min-width: 768px) {
  .user-greet, .user-greet:hover, .user-greet:focus, .user-greet:active { display:none; }
}

.profile-pic { width:100%;background:#ddd;padding:5px 10px;height:150px;text-align:center;color:#aaa;margin-top:20px; }
.txn_details { margin:20px auto;width:auto }
.pay-error { color:#d9534f;font-weight:bold; }
.pay-success { color:#337ab7;font-weight:bold; }

@media (max-width: 767px) {
  .navbar-toggle { float:none;margin-left:15px; }
  .navbar-brand { padding-right:0;width:100%;text-align:center; }
  .navbar-nav { margin-left:0 }
  #profile-nav { width:100%;padding:0;margin:0;border-top:0 }
  .navbar-collapse.collapse.in .dropdown-menu { position:relative;float:none; }
  .profile-user-greet { display:none !important; }
  .user-greet { display:inline-block; }
  #profile-nav { float:none; }
  .logo { display:block;clear:both;text-align:center;float:none; }
  .site-title { padding:0;margin:10px 0 0 0;display:block;clear:both; }
  .profile-blk { margin-top:0 }
  #profile-bk.profile-nav.in { float:none; }

  .profile-blk ul.dropdown-menu, .profile-blk .dropdown-toggle {
    display:block;
    padding-bottom:0
  }
}